﻿ 

.breadcrumbheader {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px
}

.breadcrumbheader > li {
    display: inline-block
}

    .breadcrumbheader > li + li:before {
        padding: 0 5px;
        color: #ccc;
        content: "/\00a0"
    }

.breadcrumbheader > .active {
    color: #777
}

.page-heading {
    padding-top: 1px;
}
    /*hide breadcrumbs */
    .breadcrumb {
/*display:none;*/
}
/* handles button arrows 
http://jsfiddle.net/shpoont/3cA4x/

 */

/*hide subgrid headers*/
table.custom_subgrid thead {
    /* use line below to hide the header */
    /* display:none; */
    /* use line below to hide the fa icon */
    /* .fa:before{
    width:0px;
    height:0px;
            }
      */  
 
 /*loading icon */
}
div#loadingGif {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url("~/loading-gif");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000000000;
    display: none;
}
/* keep div on top to use for comments pages*/ 
.affix {
 
    position: fixed;
}






